aurora-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dan Norris" <protoch...@gmail.com>
Subject Re: Review Request 18537: AURORA-227: Aurora build should check for the Python version
Date Thu, 15 May 2014 02:47:30 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/18537/
-----------------------------------------------------------

(Updated May 15, 2014, 2:47 a.m.)


Review request for Aurora, Kevin Sweeney and Bill Farner.


Changes
-------

Rebase.


Bugs: AURORA-227
    https://issues.apache.org/jira/browse/AURORA-227


Repository: aurora


Description
-------

AURORA-227: Aurora build should check for the Python version


Diffs (updated)
-----

  build-support/pex 4cecdedcb7615de350ec36f5b8ceed2b2e0a2419 
  build.gradle 6f43feaaaae22215921c40efdf1bf1c7fdff9720 

Diff: https://reviews.apache.org/r/18537/diff/


Testing
-------

Running ./gradlew checkPythonVersion with Python != 2.6 or 2.7 results in:

:checkPythonVersion FAILED

FAILURE: Build failed with an exception.

* Where:
Build file '/home/daniel/Projects/incubator-aurora/build.gradle' line: 257

* What went wrong:
Execution failed for task ':checkPythonVersion'.
> Build requires Python 2.6 or Python 2.7


Thanks,

Dan Norris


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message